package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "grupoServicio")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aGrupoServicio {

	@XmlElement(name = "solicitanteIdiomaServicioRadio")
	private String solicitanteIdiomaServicioRadio;

	@XmlElement(name = "otroSolicitanteIdiomaServicio")
	private String otroSolicitanteIdiomaServicio;

	public String getSolicitanteIdiomaServicioRadio() {
		return solicitanteIdiomaServicioRadio;
	}

	public void setSolicitanteIdiomaServicioRadio(String solicitanteIdiomaServicioRadio) {
		this.solicitanteIdiomaServicioRadio = solicitanteIdiomaServicioRadio;
	}

	public String getOtroSolicitanteIdiomaServicio() {
		return otroSolicitanteIdiomaServicio;
	}

	public void setOtroSolicitanteIdiomaServicio(String otroSolicitanteIdiomaServicio) {
		this.otroSolicitanteIdiomaServicio = otroSolicitanteIdiomaServicio;
	}

}
